Subject: nonanaphoric ko'a (was: RE: [lojban] Species and relative clauses

From: "And Rosta" <[email-masked]>
Date: Tue, 14 Aug 2001 02:14:47 +0100

Pierre:
> In _The Amazing Body Human_, there is this sentence:
> 
> One of the tapeworms, which lives in human beings, has a life-span of 
> thirty-five years.
> 
> I take this to mean not a single individual, but the typical member of a 
> particular species. So how's this?:
> 
> lo'e sricurnu be da ku noi xabju lo remna cu jmive nanca li cimu

That's a good rendition, but it doesn't quite capture the most
natural reading of the English sentence, in which "one" is specific.
So I would translate as:

lo'e sricurnu be ko'a ku noi xabju lo remna cu jmive nanca li cimu

Those who dislike nonanaphoric ko'a are hereby invited to find an
alternative way to say this sentence...

--And.